Apple to require 64-bit support from all iOS apps starting in …

Apple to require 64-bit support from all iOS apps starting in …

In an announcement made through its developer Web portal on Monday, Apple informed app makers that their wares must include 64-bit support and be built with the latest iOS 8 SDK starting Feb. 1, 2015.

7
Like
Save

Comments

Write a comment

*